.. _vSphere API 4.0: ../../../../vim/version.rst#vimversionversion5

.. _VirtualPCIPassthroughDeviceBackingInfo: ../../../../vim/vm/device/VirtualPCIPassthrough/DeviceBackingInfo.rst

.. _vim.vm.device.VirtualDeviceOption.DeviceBackingOption: ../../../../vim/vm/device/VirtualDeviceOption/DeviceBackingOption.rst


vim.vm.device.VirtualPCIPassthroughOption.DeviceBackingOption
=============================================================
  This data object type describes the options for the `VirtualPCIPassthroughDeviceBackingInfo`_ data object type.
:extends: vim.vm.device.VirtualDeviceOption.DeviceBackingOption_
:since: `vSphere API 4.0`_

Attributes:
